uuid: d2563466-9c8c-41ed-b48d-bfb8b7211ab8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_shipment_to
    - node.type.shipment
id: node.shipment.field_shipment_to
field_name: field_shipment_to
entity_type: node
bundle: shipment
label: 'Shipment To'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: site
      display_name: entity_reference_1
      arguments: {  }
field_type: entity_reference
